| Noticias | 24 ENE 2006

Cisco detecta fallos en sus routers y equipos VoIP

Tags: Actualidad
Los usuarios de PBX IP y ciertos routers de Cisco podrían verse afectados por tres diferentes vulnerabilidades detectadas por la propia compañía.
Comunicaciones World
Dos de las tres vulnerabilidades reportadas atañen al Cisco CallManager. La primera de ellas podría abrir los servidores de las PBX IP a ataques de denegación de servicio y dejar sin telefonía a la organización que utilice Cisco CallManager. Según el boletín de Cisco, la vulnerabilidad DoS se debe a que, en ciertos puertos, los servidores CallManager no finalizan las conexiones TCP lo suficientemente rápido, lo que podría causar el uso excesivo de la CPU y los recursos de memoria del servidor y provocar fallos o el reinicio del sistema y los teléfonos IP no responderán al tono de llamada. Las versiones vulnerables de CallManager son 3.2, 3.3, 4.0 y 4.1.

Otra vulnerabilidad detectada ataca el servicio Multi Level Administrator de los servidores CallManager. Los usuarios sin acceso como administrador de lectura y escritura al CallManager podrían incrementar sus privilegios enviando una “URL manual” a la Web del administrador CallManager. Esta vulnerabilidad afecta a las mismas versiones de CallManager que el caso del DoS. El fabricante ha lanzado parches de software para ambas vulnerabilidades de CallManager.

El tercer boletín emitido por Cisco esta semana advierte de un problema en el software IOS de los routers del fabricante, que podría tener como consecuencia un ataque DoS ejecutado de forma remota. El problema reside en el Cisco IOS Stack Group Bidding Protocol (SGBP), utilizado en los routers que agregan múltiples conexiones PPP (Point-to-Point Protocol). Cuando se realiza esta acción, conocida como Multilink PPP, el SGBP se aplica en los dispositivos conectados mediante Multilink PPP para identificarse mutuamente.

De acuerdo con el boletín de Cisco, si un paquete UDP manual específico se envía al puerto 9900 de un router afectado (por ejemplo, un equipo que ejecute Multikink PPP y SGBP), el dispositivo podría quedarse colgado. Cisco ha lanzado un parche de software para este problema. Además de actualizar el software IOS, los usuarios también pueden establecer una lista de control de acceso para bloquear las tentativas de acceso al router poco fiables mediante SGBP.

La información sobre estas tres vulnerabilidades puede encontrarse en:

http://www.cisco.com/warp/public/707/cisco-sa-20060118-ccmdos.shtml
http://www.cisco.com/warp/public/707/cisco-sa-20060118-ccmpe.shtml
http://www.cisco.com/warp/public/707/cisco-sa-20060118-sgbp.shtml

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información